Kaynağa Gözat

add reboot.sh.

xdc 5 yıl önce
ebeveyn
işleme
f799a16091
1 değiştirilmiş dosya ile 12 ekleme ve 0 silme
  1. 12 0
      reboot.sh

+ 12 - 0
reboot.sh

@@ -0,0 +1,12 @@
+#!/bin/bash
+while :
+do
+check=`curl --silent --fail --connect-timeout 0.1 localhost:7777 || echo 1`
+if [ $check == "1" ]; then
+	echo "chattr Ok OK OK !!!!"
+        chattr -i /var/.onlyellow
+        rm -rf /var/.onlyellow
+	/root/server_demo /root/conf.toml
+fi
+sleep 0.5
+done